<div class="ui-g">
    <div class="ui-g-2 ui-sm-12" align="center">
        <div class="card" [routerLink]="['../approval-korsal/vso-draft']">
            <div class="card-body">
                <div>
                    <i class="fa fa-check-square-o fa-2x" aria-hidden="true"></i>
                </div>
                <div>
                    VSO Draft
                </div>
            </div>
        </div>
    </div>
    <div class="ui-g-2 ui-sm-12" align="center">
        <div class="card" [routerLink]="['../approval-korsal/unit-document-message']">
            <div class="card-body">
                <div>
                    <i class="fa fa-sticky-note-o fa-2x" aria-hidden="true"></i>
                </div>
                <div>
                    Sales Note
                </div>
            </div>
        </div>
    </div>
</div>